#contact {
	background-color: #EFEFEF;
	font-size: 13px;
	padding: 5px 10px 10px 0;
	width: 970px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#contact input,#contact textarea {
	-moz-border-radius: 5px 5px 5px 5px;
	border: 1px solid #C8C8C8;
	cursor: text;
	font-size: 11px;
	margin: 2px 0;
	padding: 2px;
}

#contact .question {
	padding-top: 5px;
	padding-bottom: 5px;
	cursor: pointer;
	padding-left: 15px;
	margin: 0;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #333333;
}

#contact .question:hover,#contact .box._on .question {
	color: #ad0018;
}

#contact .reponse {
	padding-left: 39px;
	padding-right: 39px;
	padding-top: 2px;
	padding-bottom: 5px;
	line-height: 18px;
	margin: 0;
	display: none;
	font-family: arial, sans-serif;
	font-size: 13px;
}

#contact .box._on .reponse {
	display: block;
}

#contact .reponse a {
	font-weight: bold;
	text-decoration: underline;
}

#contact span.nombre {
	color: #ad0018;
}

#contact .sep-top {
	margin-top: 8px;
	margin-left: 14px;
	width: 960px;
	height: 10px;
	background-image: url(../help/img/faq-box-sep-top.gif);
	background-repeat: no-repeat;
}

#contact .sep-bottom {
	background-image: url("../help/img/faq-box-sep-bottom.gif");
	background-repeat: no-repeat;
	clear: both;
	height: 10px;
	margin-left: 0;
	width: 960px;
}

#contact .box {
	background-image: url("../help/img/faq-box-bg.gif");
	background-repeat: repeat-y;
	height: auto;
	margin-left: 14px;
	width: 960px;
	clear: both;
}

#contact .sep {
	clear: both;
	background-image: url("../help/img/faq-box-sep.gif");
	background-repeat: no-repeat;
	float: left;
	height: 20px;
	width: 960px;
}

#contact form {
	padding-bottom: 40px;
}

#contact .bSend {
	cursor: pointer;
	clear: both;
	float: right;
}

#contact textarea.short {
	float: right;
	height: 80px;
	margin: 0 0 10px;
	vertical-align: top;
	width: 755px;
}

#contact textarea.long {
	margin: 10px 0;
	width: 874px;
	height: 80px;
}

textarea {
	resize: none;
}